# Generated by Django 3.1.4 on 2020-12-26 13:16

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('myapi', '0006_delete_hero'),
    ]

    operations = [
        migrations.RenameField(
            model_name='order',
            old_name='date_time',
            new_name='created_at',
        ),
    ]
